@charset "utf-8";

/*------------------------------------------------
ローカルナビ設定
------------------------------------------------*/
.lnaviArea dd.lnavi04 a {
	color: #79bb12;
	font-weight: bold;
}
/*------------------------------------------------
メイン
------------------------------------------------*/
.sec01 {
}


.log-info {
	border: 1px solid #333;
	padding: 8px 10px;
	margin: 10px 0;
}
.log-info h5 {
	font-size: 16px;
	line-height: 1.8;
}
.log-info + p {
	margin-bottom: 20px;
}

.linkBox + .linkBox {
	margin-top: 20px;
}
.linkBox h5 {
	font-size: 16px;
	line-height: 1.8;
}


.pdf {
	padding-right: 1.5em;
	background: url("../../images/common/icon_pdf.png") right center no-repeat;
}


@media only screen and (max-width:740px) {

}
